VCS: https://gitlab.cern.ch/linuxsupport/rpms/releases/almalinux-release-synergy/-/tree/07b690098afa99115e4408564db09bee5a62f105

#CERN
%define epoch   666

Summary: AlmaLinux Synergy repository configuration
Name:    almalinux-release-synergy
Epoch:   %{epoch}
Version: 8
Release: 2%{?dist}
License: GPLv2
URL:     https://almalinux.org/
BuildArch: noarch
Source0: almalinux-synergy.repo

#CERN
Requires:       almalinux-release
Requires:       epel-release
Requires(post): epel-release
Provides: almalinux-release-synergy = 8

%description
DNF configuration for AlmaLinux Synergy repo

%install
install -D -m 644 %{SOURCE0} %{buildroot}%{_sysconfdir}/yum.repos.d/almalinux-synergy.repo

%post
if [ -x /usr/bin/crb ]; then
  /usr/bin/crb enable
fi

%files
%defattr(-,root,root)
%config(noreplace) %{_sysconfdir}/yum.repos.d/almalinux-synergy.repo

%changelog
* Tue Aug 29 2023 Alex Iribarren <Alex.Iribarren@cern.ch> - 8-2
- CERN rebuild

* Thu Aug 24 2023 Andrew Lukoshko <alukoshko@almalinux.org> - 8-2
- Enable PowerTools/CRB automatically
- Enable countme

* Mon Aug 14 2023 Andrew Lukoshko <alukoshko@almalinux.org> - 8-1
- Initial version
